/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*---------global-----------*/
html {
    overflow-x: hidden
}

body {
    overflow-x: hidden
}

/*---căn đều sẳn phẩm---*/
.has-shadow>.col>.col-inner {
    height: 100%;
}

.flickity-viewport .col.is-selected {
    height: 100%;
}

.flickity-viewport .col-inner {
    height: 100%;
}

.product-small.box.has-hover.box-normal.box-text-bottom {
    height: 100%;
}

/*.product-small.box:hover {
     border: 2px dashed #ddd;
}*/
/*---giới hạn chữ tên sản phẩm---*/
p.name.product-title a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    height: 1.3em;
    margin-bottom: 0.8em;
    font-weight: 700;
}

/* .titleall {
    text-align: -webkit-center;
} */

/*---style product price---*/
.price-wrapper {
    display: table;
}

.product-summary .price-wrapper {
    margin-bottom: 1em;
}

.price-wrapper .price {
    height: 1.3em;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    line-height: 120%;
}

.product-short-description {
    padding-bottom: 0.5em;
}

span.amount {
    white-space: nowrap;
    color: #e84545;
    font-weight: bold;
}
.order_number{
    line-height: 1;
    font-size: .9em;
}
.order_number a:hover{
    color: var(--primary-color);
}

/*---style related product---*/
.related.related-products-wrapper.product-section {
    padding-top: 2em;
    padding-bottom: 2em;
}

.related.related-products-wrapper.product-section h3 {
    text-align: center;
}

.related-products-wrapper .product-small.box {
    background-color: #fff;
    /*box-shadow: 0 1px 3px -2px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);*/
    border: 2px solid #ddd;
}

/*
.related-products-wrapper .product-small.box:hover {
    box-shadow: 0 3px 6px -4px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}*/
.related-products-wrapper .box-text.box-text-products {
    padding: 15px;
}

.slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
    margin-top: 0;
}

.slider-nav-reveal .flickity-prev-next-button:hover,
.slider-nav-reveal .flickity-prev-next-button {
    width: 30px;
    top: -2px;
    bottom: 0;
    height: 100%;
    background-color: rgba(255, 255, 255, 0);
    box-shadow: 0 -150px 15px 0 rgba(0, 0, 0, 0);
    margin: 0 !important;
}

/*---end style related product---*/

/*---style tiêu đề bài viết trước sau---*/
.nav-previous,
.nav-next {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    height: auto;
}

/*---style giới hạn chữ bài viết---*/
.blog-archive h5.post-title.is-large {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 2.6em;
}

/* .blog-archive p.from_the_blog_excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 3em;
} */
.blog-archive .row-large .post-item .col-inner{
    border-radius: 5px;
    overflow: hidden;
}
.blog-archive .post-item .box-image {
    box-shadow: 0 0px 0px -2px rgb(0 0 0 / 12%), 0 0px 2px rgb(0 0 0 / 24%);
}
.blog-archive .post-item .col-inner:hover p.from_the_blog_excerpt {
    color: #db353a;
}

.blog-archive .page-title {
    display: none;
}

.row-slider .box-blog-post .box-image {
    width: 100% !important;

}

/* style banner */
.text_box_banner {
    background: rgb(0 0 0 / 30%) !important;
}


/*---style shop and product sidebar---*/
#shop-sidebar aside,
#product-sidebar aside,
.post-sidebar aside {
    background-color: #fff;
    padding: 5px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
    padding: 5px;
}

.widget.widget_search {
    padding: 30px 0 0 0;
    border: 0 solid #eee;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0);
}

#shop-sidebar .widget-title,
#product-sidebar .widget-title,
.post-sidebar .widget-title {
    padding: 10px 20px;
    border-radius: 5px 5px 0 0;
    color: #fff;
    background-color: #db353a;
    display: block;
}

#shop-sidebar .is-divider,
#product-sidebar .is-divider,
.post-sidebar .is-divider {
    height: 1.5px;
    display: block;

    margin: 0;
    width: 100%;
    max-width: 100%;
    background: #db353a !important;
}

.box-blog-post .is-divider {
    margin-top: .5em;
    margin-bottom: .5em;
    height: 2px;
    background: #db353a;
}

#shop-sidebar ul,
#product-sidebar ul,
.post-sidebar ul {
    font-size: 14px;
    font-weight: bold;
    border: 0px solid #ddd;
    border-radius: 0px;
    padding: 0;
    margin-top: 5px;
    background-color: #fff;
}

#shop-sidebar ul li,
#product-sidebar ul li,
.post-sidebar ul li {
    padding: 5px 20px;
}

#shop-sidebar ul li:nth-child(odd),
#product-sidebar ul li:nth-child(odd),
.post-sidebar ul li:nth-child(odd) {
    background-color: #fafafa;
}

/*#shop-sidebar ul li:hover,
#product-sidebar ul li:hover,
.post-sidebar ul li:hover {
    background-color: #ee5978;
}*/
#shop-sidebar ul li:hover a,
#product-sidebar ul li:hover a,
.post-sidebar ul li:hover a,
#shop-sidebar ul li:hover ins span,
#product-sidebar ul li:hover ins span,
#shop-sidebar ul li:hover del span,
#product-sidebar ul li:hover del span,
#shop-sidebar ul li:hover span.amount,
#product-sidebar ul li:hover span.amount {
    color: #db353a;
}

/*---style sub-menu---*/
#shop-sidebar li ul.sub-menu {
    border: 0 solid #f8f8f8;
    border-left: 3px solid #ececec;
    padding: 5px;
}

#shop-sidebar li ul.sub-menu li {
    background-color: #fff;
    border: 0;
    padding: 2px 10px;
}

#shop-sidebar li:hover ul.sub-menu li a {
    color: #334862;
}

#shop-sidebar li ul.sub-menu li:hover a {
    color: #ee5978;
}

/*---end style sub-menu---*/
#shop-sidebar ul.product_list_widget li,
#product-sidebar ul.product_list_widget li {
    list-style: none;
    padding: 15px 10px 15px 90px;
    min-height: 80px;
    position: relative;
    overflow: hidden;
    vertical-align: top;
    line-height: 1.33;
}

#shop-sidebar ul.product_list_widget li img,
#product-sidebar ul.product_list_widget li img {
    top: 10px;
    position: absolute;
    left: 20px;
    width: 60px;
    height: 60px;
    margin-bottom: 5px;
    object-fit: cover;
    object-position: 50% 50%;
}

#shop-sidebar ul li+li,
#product-sidebar ul li+li,
.post-sidebar ul li+li {
    border-top: 1px solid #f8f8f8;
}

#shop-sidebar ul.product_list_widget li a:not(.remove),
#product-sidebar ul.product_list_widget li a:not(.remove) {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    height: 1.3em;
}

#shop-sidebar .recent-blog-posts a,
#product-sidebar .recent-blog-posts a,
.post-sidebar .recent-blog-posts a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 2.4em;
    color: #444;
}

#shop-sidebar span.post_comments.op-7.block.is-xsmall,
#product-sidebar span.post_comments.op-7.block.is-xsmall,
#product-sidebar span.post_comments.oppercase.op-7.block.is-xsmall,
.post-sidebar span.post_comments.op-7.block.is-xsmall {
    display: none;
}

.post-sidebar .widget.widget_search {
    padding: 0px 0 0 0;
    border: 0px solid #eee;
}

.post-sidebar input.search-field.mb-0 {
    height: 45px;
    border-radius: 3px 0 0 3px;
}

.post-sidebar button.ux-search-submit.submit-button.secondary.button.icon.mb-0 {
    width: 45px;
    height: 45px;
    border-radius: 0 3px 3px 0;
}

#shop-sidebar .price_slider_wrapper {
    padding: 30px 15px 15px 15px;
    font-size: 0.8em;
}

#shop-sidebar .star-rating,
#product-sidebar .star-rating {
    display: none;
}

/*---style filter in sidebar---*/
ul.woocommerce-widget-layered-nav-list {
    max-height: 300px;
    overflow: auto;
    padding-right: 20px;
}

ul.product_list_widget {
    font-size: 14px;
}

/*---end style filter in sidebar---*/
/*---end style shop and product sidebar---*/

/*---style tab in product---*/
.product-footer .tabbed-content .nav-pills>li>a {
    padding: 0.5em 2.75em;
    border-radius: 0px;
    line-height: 2.5em;
    border: 1px solid #ddd;
    background-color: #eee;
    margin-right: 2px;
}

.product-footer .tabbed-content .nav-pills>li.active>a {
    background-color: #ec1c24;
}

.product-footer .tabbed-content .nav-pills>li:hover>a {
    background-color: #e84545;
    color: #fff;
}

.mfp-content {
    min-width: 320px !important;
}

/*---z-index sidebar mobile---*/
.mfp-wrap {
    z-index: 900001;
}

/*--------end global--------*/


/*---------header-----------*/
/*---style mona-html---*/
p.mona-html {
    font-size: 13px;
    line-height: 15px;
    color: white;
    vertical-align: middle;
    margin-left: 5px;
}

.mona-html {
    font-size: 14px;
}

.mona-html:before {
    content: "";
    font-family: FontAwesome;
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
    color: #fff;
}

.mona-html.showroom:before {
    content: "\f041";
}

.mona-html.hotline:before {
    content: "\f095";
}

.mona-html.time:before {
    content: "\f017";
}

.mona-html a {
    color: #333;
    font-weight: 700;
}

/*---style active nav---*/
/* .header-main .nav-left {
    -ms-flex-pack: center;
    justify-content: center;
} */

.header-main .nav>li {
    margin: 0 10px;
}

.header-main .nav>li:hover>a,
.header-main .nav>li.current-menu-item>a,
.header-main .nav>li.current-menu-parent>a,
.header-main .nav>li.current-post-parent>a,
.header-main .nav>li.current-product-parent>a,
.header-main .nav>li.current_page_parent>a,
.header-main .nav>li.current-product-ancestor>a {
    color: #db353a;
}

.header-language-dropdown a {
    background: #fff !important;
    padding: 8px !important;
    border-radius: 4px;
}

.nav-dropdown.nav-dropdown-bold>li>a:hover {
    background-color: #db353a !important;
}


.header-language-dropdown i.image-icon {
    margin: 0 4px !important;
}

/* ul.nav-dropdown.nav-dropdown-bold a:hover {
    color: #fff !important;
} */

/*--------end header--------*/


/*---------content-----------*/
.wpcf7-spinner {
    display: block;
}

h2.title-all {
    font-size: 30px;
    line-height: 1.2;
    color: #333333;
    text-transform: uppercase;
}

.line-bottom {
    background: #db353a;
    width: 50px;
    height: 3px;
    border-radius: 3px;
    text-align: center;

}

.titleall {
    padding-bottom: 30px;
}

.titleall p {
    font-size: 16px;
    line-height: 1.618;
    color: #666666;
    padding-top: 15px;
}

h2.title-all2 {
    font-size: 30px;
    line-height: 1.2;
    color: #fff;
    text-transform: uppercase;
}

.line-bottom2 {
    background: #db353a;
    width: 50px;
    height: 4px;
    border-radius: 3px;
    text-align: center;

}

.titleall2 {
    padding-bottom: 30px;
}

.titleall2 p {
    color: #fff !important;
    padding-top: 15px !important;
}

/*-----------------------------------trang chủ*/
/*tc-banner*/
a.button.primary.lowercase.btn-banner {
    padding-top: 5px;
    padding-bottom: 5px;
}

a.button.primary.lowercase.btn-banner-2 {
    padding-top: 5px;
    padding-bottom: 5px;
}

h3.sec-banner-title {
    margin: 0px;
    padding: 0px 15px;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 55px;
}

p.banner-textp {
    font-size: 18px;
    font-weight: 200;
    padding-left: 10px;
    padding-right: 10px;
}

.btn-banner {
    width: 168px;
}

.btn-banner:hover {
    content: "";
    bottom: 0;
    left: 0;
    border-radius: inherit;
    background-color: #DB353A !important;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
}

.btn-banner-2 {
    background: #fff !important;
    color: #db353a !important;
}

.btn-banner-2:hover {
    color: #fff !important;
    content: "";
    bottom: 0;
    left: 0;
    border-radius: inherit;
    background-color: #DB353A !important;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.banner-imgboxx {
    position: relative;
    overflow: hidden;
}

.banner-imgboxx .box-text {
    height: 100%;
    background-color: #db353a;
    opacity: 0.9;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    position: absolute;
    width: 100%;
    height: 100%;
    top: calc(100% - 60px);
    left: 0;
    padding-left: 25px;
    padding-right: 25px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.banner-imgboxx:hover .box-text {
    top: 0;
    padding-top: 6%;
}

.banner-textleft {
    display: flex;
    padding-bottom: 20px;
    padding-top: 3px;
}

.banner-textleft h4 {
    font-size: 24px;
    line-height: 1.3;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

i.icon-car1 {
    color: #fff;
    font-size: 30px;
    padding-right: 10px;
    margin-top: -5px;
    margin-left: -5px;
}

i.icon-car1:before {
    content: "\f1b9";
    font-family: fontawesome;
}

i.icon-car2 {
    color: #fff;
    font-size: 30px;
    padding-right: 10px;
    margin-top: -5px;
    margin-left: -5px;
}

i.icon-car2:before {
    content: "\f132";
    font-family: fontawesome;
}

i.icon-car3 {
    color: #fff;
    font-size: 30px;
    padding-right: 10px;
    margin-top: -5px;
    margin-left: -5px;
}

i.icon-car3:before {
    content: "\f2c3";
    font-family: fontawesome;
}

.banner-imgbox-text p {
    padding-left: 40px;
    padding-right: 30px;
    padding-bottom: 15px;
}

.arow-animation {
    padding-left: 40px;
    padding-right: 5px;
}

.arow-animation span:before {
    content: "\f0a9";
    font-family: fontawesome;
    padding-right: 5px;
}

/*tc-dv*/
.sec-dv-col1 {
    background: #fff;
    border: 1px solid #e6e6e6;
    align-self: stretch;
    box-shadow: 5px 10px 8px #888888;
}

.sec-dv-col2 {
    padding-left: 20px;
    padding-bottom: 30px;
    padding-right: 20px;
    padding-top: 40px;
}

.icon-rotate:before {
    transform-origin: center;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    background-color: #db353a;
    content: "";
    display: block;
    z-index: -1;
    width: 50px;
    height: 50px;
    top: 0;
    left: 0;
    border-radius: inherit;
    background-color: #db353a;
}

.icon-rotate {
    font-size: 26px;
    color: white;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    margin-top: -65px;
    padding-bottom: 50px;
}

.icon-rotate i {
    font-family: fontawesome !important;
    margin-left: -40px;

}

.icon-a:before {
    content: "\f008";
}

.icon-b:before {
    content: "\f0a4";
}

.icon-c:before {
    content: "\f1b9";
}

.icon-d:before {
    content: "\f2c3";
}

/*tc-TESTIMONIALS*/
.img-boxx .box-image {
    border: 2px solid #fff;
    transform: none !important;
}

.img-boxx .box-image img {
    transform: none !important;
}

/*tc-productt*/
.tcc-product .text-center.grid-style-2 {
    text-align: left !important;
    padding: 20px;
}

.tcc-product p.category.uppercase.is-smaller.no-text-overflow.product-cat.op-7 {
    font-size: 13px;
    padding-bottom: 10px;
}

.tcc-product .price-wrapper {
    margin-left: 0px !important;
}

.tcc-product p.name.product-title a {
    padding-bottom: 40px;
    color: #111 !important;
    font-size: 18px;
}

.tcc-product p.name.product-title a:hover {
    color: #db353a !important;
}

.tcc-product .price-wrapper {
    display: block;
}

.tcc-product .star-rating {
    margin-right: 0 !important;
    margin-top: -75px;
    padding-bottom: 65px;
}

.star-rating span:before {
    content: '\e005\e005\e005\e005\e005';
    color: yellow;
    top: 0;
    position: absolute;
    left: 0;
}

.tcc-product.price-wrapper .price {
    padding-top: 30px;
}

.tcc-product a.ajax_add_to_cart.add_to_cart_button.product_type_simple.button.primary.is-flat.mb-0.is-small {
    border-radius: 5px;
    padding: 7px;
    width: 120px;
    background: #db353a !important;
    color: #fff !important;
}

.tcc-product a.ajax_add_to_cart.add_to_cart_button.product_type_simple.button.primary.is-flat.mb-0.is-small:hover {

    background: #fff !important;
    color: #db353a !important;
}

.tcc-product span.amount {
    color: #666666;
    font-size: 18px;
}

.tcc-product .box-text .button {
    margin-top: 15px;
}

/* .tcc-product p.name.product-title {} */

.product-img-box {
    border: 1px solid #e6e6e6;
}

.product-img-box .box-text {
    padding-bottom: 0px;
}

.product-img-box .col-inner.text-left {
    padding-top: 20px;
    width: 95%;
    margin-bottom: -10px;
}

span.sp-text {
    font-size: 15px;
    line-height: 1.4;
    color: #999999;
    padding-right: 100px;
}

p.category.uppercase.is-smaller.no-text-overflow.product-cat.op-7 {
    text-transform: none !important;
}

span.star {
    color: yellow;
}

.two-span {
    padding-bottom: 5px;
}

.img-product a {
    color: #000;
}

.img-product h4 {
    font-size: 18px;
    line-height: 1.2;
    color: #333333;
    padding-bottom: 5px;
}

.img-product a:hover {
    color: #db353a !important;
}

span.money {
    font-size: 20px;
    line-height: 1.2;
    color: #666666;
    padding-bottom: 5px;
}

.btn-product span {
    padding-top: 7px;
    padding-bottom: 7px;
}

.btn-product {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}

.btn-product:hover {
    content: "";
    z-index: -1;
    bottom: 0;
    left: 0;
    border-radius: inherit;
    background-color: #DB353A !important;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.btn-product2 span {
    padding-top: 7px;
    padding-bottom: 7px;
}

.btn-product2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    background: #f2f2f2 !important;
    border: 1px solid #e0e0e0;
    color: #555555 !important;
}

.btn-product2:hover {
    content: "";
    bottom: 0;
    left: 0;
    border-radius: inherit;
    background-color: #DB353A !important;
    color: #fff !important;
}

.btn-all span {
    padding-top: 10px;
    padding-bottom: 10px;
}

.btn-all {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    background: #808080 !important;
    border: 1px solid #e0e0e0;
    color: #fff !important;
}

.btn-all:hover {
    content: "";
    bottom: 0;
    left: 0;
    border-radius: inherit;
    background-color: #DB353A !important;
    color: #fff !important;
}

.btn-all i.icon-angle-right {
    font-weight: bold !important;
    font-size: 22px;
    top: 0;
}

/*tc-form*/
.tc-form .col.small-12.large-12 {
    padding: 0px !important;
}

.tc-form .form-ct .center-txt {
    width: 20%;
}

.tc-form input#bt-gui {
    width: 120px;
    border-radius: 5px;
}

.tc-form input#bt-gui:hover {
    content: "";
    bottom: 0;
    left: 0;
    border-radius: inherit;
    background-color: #DB353A !important;
    color: #fff !important;
    border-radius: 5px;
}

/*-------------Giới-Thiệu----------*/
.gt-video .titleall li {
    display: block;
    margin-left: 0px;
}

.gt-video .titleall li:before {
    content: "\f058";
    font-family: fontawesome;
    color: #db353a;
    padding-right: 5px;
}

span.counter-num {
    font-size: 50px;
    line-height: 1.2;
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
}

.counter h4 {
    font-size: 15px;
    line-height: 1.4;
    color: #e5e5e5;
}
.sec_lanhdao .image-cover{
    padding-top: 140% !important;
}
.sec_lanhdao img{
    -o-object-position: 50% 0%;
    object-position: 50% 0%;
}
.sec_lanhdao .col-inner{
    height: 100%;
}
.gt-teamm .btn-all {
    border-radius: 5px;
    background: #f2f2f2 !important;
    color: #555555 !important;
    border: 1px solid #e0e0e0;
}

.gt-teamm .btn-all:hover {
    background: #db353a !important;
    color: #fff !important;
}

span.person-title.is-small.thin-font.op-7 {
    color: #db353a !important;
    font-weight: bold !important;
}

.gt-teamm {
    transition: box-shadow .8s;
    height: 100%;
}

.gt-teamm:hover {
    box-shadow: 3px 3px 8px #ccc;
}

.gt-teamm .box-text {
    padding: 0 10px 10px;
}
.gt-teamm .box-text p{
    text-align: justify;
}

.gt-teamm .box-image {
    border: 1px solid #e6e6e6;
}

/*gt-end*/
p.text-gt-end {
    font-size: 24px;
    line-height: 1.2;
    color: #fff;
}

.gt-end-col1 {
    padding-bottom: 0px !important;
}

.btn-gt {
    background: #fff !important;
    color: #db353a !important;
    border-radius: 5px;
}

.btn-gt:hover {
    background: #db353a !important;
    color: #fff !important;
}

/*------------liên hệ--------------*/
.sec-lien-he input#bt-gui {
    width: 120px;
    border-radius: 5px;
}

.sec-lien-he .form-ct .center-txt {
    width: 20%;
}

.sec-lien-he input#bt-gui:hover {
    content: "";
    bottom: 0;
    left: 0;
    border-radius: inherit;
    background-color: #DB353A !important;
    color: #fff !important;
    border-radius: 5px;
}

p.lh-text2 {
    color: #db353a !important;
}

.lh-icon a {
    color: #db353a;
}

.lh-icon a:hover {
    color: #555;
}

.star-rating:before,
.woocommerce-page .star-rating:before {
    content: '\e006\e006\e006\e006\e006';
    color: yellow;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}

/*-----style contact form-----*/
.form-ct {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
}

.form-ct .form-row {
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 30px;
    float: left;
    width: 100%;
    margin-bottom: 0;
}

.form-ct .form-row.w50 {
    width: 25%;
}

.form-ct input,
.form-ct textarea {
    height: 50px;
    margin-bottom: 0;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
}

.form-ct .center-txt {
    text-align: center;
}

.form-ct .center-txt input {
    min-width: 50%;
}

.form-ct .wpcf7-form-control:focus {
    border-color: #f8b742;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(248, 183, 66, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(248, 183, 66, 0.6);
}

/*---end style contact form---*/

/*---style mona-title---*/
.mona-title1 {
    padding-left: 20px;
    font-size: 24px;
    text-align: left;
    text-transform: uppercase;
    line-height: 1.3em;
    position: relative;
    margin: 0;
    padding-bottom: 1.3em;
    color: #db353a;
}

.mona-title2 {
    font-size: 24px;
    text-align: left;
    text-transform: uppercase;
    line-height: 1.3em;
    position: relative;
    margin: 0;
    padding-bottom: 1.3em;
    color: #db353a;
}

/*.mona-title:before {
    position: absolute;
    bottom: 0.75rem;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 2px;
    background: linear-gradient(to right,#76a03f 0%,#76a03f 25%,rgba(255,255,255,0) 25%,rgba(255,255,255,0) 75%,#76a03f 75%);
}
.mona-title:after {
    position: absolute;
    bottom: 0;
    content: '\f296';
    font-family: FontAwesome;
    left: 50%;
    transform: translateX(-50%);
    font-size: 23px;
    line-height: 1;
    color: #76a03f;
}

/*---style btn-mona---*/
.btn-mona {
    padding: 5px 30px;
}

/*---style mona-post---*/
.mona-post .box.box-normal.box-text-bottom.box-blog-post.has-hover {
    border-radius: 10px;
    background-color: #f7f9f8;
    padding-bottom: 0;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .01);
    box-shadow: 0 0 15px rgba(0, 0, 0, .01);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    margin-top: 15px;
}

.mona-post .box.box-normal.box-text-bottom.box-blog-post.has-hover:hover {
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .2);
    box-shadow: 0 0 15px rgba(0, 0, 0, .2);
}

.mona-post img.attachment-original.wp-post-image {
    border-radius: 10px 10px 0 0;
}

.mona-post .box-text.text-left {
    padding: 1.2em;
    border-radius: 0 0 10px 10px;
}

.mona-post h5.post-title.is-large {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    height: 1.3em;
    margin-bottom: 0.5em;
    font-size: 1.5em;
}

.mona-post .post-meta.is-small.op-8 {
    margin-bottom: 1em;
}

.mona-post .post-meta.is-small.op-8:before {
    content: "\f073";
    font-family: FontAwesome;
    margin-right: 10px;
    color: #e5c128;
}

.mona-post .is-divider {
    display: none;
}

/* .mona-post p.from_the_blog_excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 3em;
    color: #424242;
} */
.mona-post button.button.is-link.is-small.mb-0 {
    text-transform: capitalize;
}

.mona-post button.button.is-link.is-small.mb-0:after {
    content: "\f0da";
    font-family: FontAwesome;
    display: inline-block;
    vertical-align: baseline;
    margin-left: 5px;
    color: #ed1c24;
}

/*---end style mona-post---*/

/*--------end content--------*/


/*---------footer-----------*/
.col.col-footer1.medium-6.small-6.large-6 {
    padding-bottom: 0px !important;
}

.sec-footer .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 5px;
}

.sec-footer p {
    color: #a4a4a4;
    font-size: 14px;
    margin-bottom: 0.8em;
}

.sec-footer a {
    color: #fff;
    font-size: 14px;
}

.sec-footer a:hover {
    color: #a4a4a4 !important;
}

.sec-footer .icon-box-img {
    width: 14px !important;
}

.mona-sidebar-footer ul {
    margin: 0;
}

.mona-sidebar-footer ul.menu>li+li,
.mona-sidebar-footer .widget>ul>li+li {
    border-top: 1px dashed rgba(238, 238, 238, 0.3);
    border: none;
}

/* .mona-sidebar-footer ul li a:before {
    content: "\f0da";
    font-family: FontAwesome;
    display: inline-block;
    vertical-align: baseline;
    margin: 0 15px 0 5px;
} */

.mona-sidebar-footer ul li:hover a:before {
    animation-name: tada;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

/* .mona-sidebar-footer ul li a:after {
    content: "\f0fb";
    font-family: FontAwesome;
    display: inline-block;
    vertical-align: baseline;
    margin: 0 5px 0 15px;
    position: absolute;
    right: 0;
    transition: 2s;
    -moz-transition: 2s;
    -webkit-transition: 2s;
    -o-transition: 2s;
}

.mona-sidebar-footer ul li:hover a:after {
    -webkit-animation: spin 1s;
    -moz-animation: spin 1s;
    animation: spin 1s;
    right: 30%;
} */

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(180deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(180deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

.mona-sidebar-footer ul>li:hover>a,
.mona-sidebar-footer ul>li.current-menu-item>a,
.mona-sidebar-footer ul>li.current-menu-parent>a,
.mona-sidebar-footer ul>li.current-post-parent>a,
.mona-sidebar-footer ul>li.current_page_parent>a,
.mona-sidebar-footer ul>li.current-product-parent>a,
.mona-sidebar-footer ul>li.current-product-ancestor>a {
    color: #fff;
}

.menu-footer li {
    display: block;
    margin-left: 0px !important;
}

.menu-footer li:before, .mona-sidebar-footer ul li a:before {
    color: #fff;
    content: "\f064";
    font-family: fontawesome;
    padding-right: 7px;
    font-size: 10px;
}

/*---style form dang ky---*/
.sec-footer form.wpcf7-form {
    margin-bottom: 0;
}

.sec-footer .wpcf7 p {
    display: inline-flex;
}

.sec-footer input#email-dang-ky {
    height: 40px;
    border-radius: 3px 0 0 3px;
    border-right: 0;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
}

.sec-footer input#btn-gui {
    height: 40px;
    border-radius: 0 3px 3px 0;
}

.mona-hiden {
    display: none !important;
}

#btn-gui-icon {
    height: 40px;
    border-radius: 0 3px 3px 0;
    color: #02a010;
    background-color: #fff;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
    border: 1px solid #ddd;
    border-left: 0;
    cursor: pointer;
    width: 40px;
    line-height: 40px;
    text-align: center;
}

/*--------end footer--------*/

/*-----style tablet mode-----*/
@media screen and (min-width: 550px) {
    .blog-archive .row-large .post-item .col-inner {
        border-radius: 5px 50px 5px 50px;
    }
    .box-vertical .box-image {
        width: 46% !important;
    }
}
@media screen and (min-width: 1025px) {
    .box-vertical .box-image {
        width: 20% !important;
    }
}
@media screen and (max-width: 849px) {
    .titleall2 p {
        padding-left: 20px;
        padding-right: 20px;
    }

    .banner-textleft h4 {
        font-size: 18px;
    }

    i.icon-car1 {
        color: #fff;
        font-size: 12px;
        padding-right: 5px;
        padding-left: 7px;
        margin-top: 6px;
        margin-left: -15px;
    }

    i.icon-car2 {
        color: #fff;
        font-size: 12px;
        padding-right: 5px;
        padding-left: 7px;
        margin-top: 6px;
        margin-left: -15px;
    }

    i.icon-car3 {
        color: #fff;
        font-size: 12px;
        padding-right: 5px;
        padding-left: 7px;
        margin-top: 6px;
        margin-left: -15px;
    }

    .col.tc-dv-col.medium-6.small-12.large-3 {
        padding-bottom: 50px;
    }

    .banner-imgboxx .box-text {
        top: calc(100% - 42px);
    }

    .banner-imgbox-text p {
        padding-left: 10px;
        padding-right: 0px;
        padding-bottom: 5px;
        font-size: 10px;
    }

    .banner-imgboxx .box-text {
        padding-left: 15px;
        padding-right: 15px;
    }

    .banner-textleft {
        display: flex;
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .arow-animation {
        font-size: 10px;
        padding-left: 10px;
        padding-right: 5px;
    }
}

/*---end style mobile mode---*/
/*-----style mobile mode-----*/
@media screen and (max-width: 549px) {
    .box-blog-post .is-divider{
        display: none;
    }
    .sec-lien-he .form-ct .center-txt {
        width: 100%;
    }

    .form-ct .form-row.w50 {
        width: 100%;
    }

    p.text-slider {
        padding: 5px !important;
    }

    a.button.primary.lowercase.btn-product2 {
        padding-left: 35px;
        padding-right: 35px;
    }

    a.button.primary.lowercase.btn-product {
        padding-left: 35px;
        /* padding-right: ; */
    }

    span.sp-text {
        padding-right: 170px;
    }

    .tc-form {
        padding-left: 10px;
        padding-right: 10px;
    }

    .col.tc-dv-col.medium-3.small-12.large-3 {
        padding-bottom: 50px !important;
    }

    .sec-banner-title {
        text-align: left !important;
    }

    h3.sec-banner-title {
        font-size: 35px;
        padding: 0px 10px;
        text-align: center;
    }

    a.button.primary.lowercase.btn-banner-2 {
        width: 135px !important;
    }

    .tcc-product .star-rating {
        margin-right: 0 !important;
        margin-top: -70px !important;
        padding-bottom: 65px !important;
        font-size: 12px !important;
    }

    .text-img {
        text-align: center !important;
    }

    .sec-dv-col1 {
        margin-bottom: 20px !important;
    }

    .mona-title1 {
        font-size: 22px !important;
        text-align: center !important;
    }

    .mona-title2 {
        font-size: 22px !important;
        text-align: center !important;
    }

    .banner-imgbox-text p {
        font-size: 16px !important;
        padding-left: 10px !important;
        padding-right: 0px !important;
        padding-bottom: 5px !important;
    }

    .arow-animation {
        font-size: 15px !important;
        padding-left: 0px !important;
    }

    .banner-imgboxx .box-text {
        top: calc(100% - 60px) !important;
    }

    p.banner-textp {
        font-size: 15px;
    }

    .box-vertical .box-text {
        text-align: center;
        padding: 1.2em 1em .5em;
    }

    .mobile-nav.nav.nav-right {
        justify-content: right !important;
    }
}
    /*---end style mobile mode---*/